body{
    background-color: black;
}

.palace{
    display: flex;
    justify-content: center;
    margin-top:  70px;
    background-color: rgb(216, 201, 201);
}

.palace > img{
    width: 10%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.title{
    display: flex;
    align-items: center;
    flex-direction: column;

}
.title > h1{
    font-size: 50px;
    font-family: 'Montserrat', sans-serif;
    color: rgb(216, 201, 201) ;
}
.title > h2{
    font-size: 25px;
    font-family: 'Montserrat', sans-serif;
    color: rgb(216, 201, 201) ;


}

.loghi{
    justify-content: center;
    display: flex;
    margin: 50px;
}
.loghi > a{
    align-items: center;
    display: flex;
    flex-direction: column;
    text-decoration: none;

}
.loghi > a > p{
    font-size:  18px;
    font-family: 'Montserrat', sans-serif;
    color: rgb(216, 201, 201) ;
    text-align: center;
}
.loghi > a >img{
    width: 40%;

}

.footer{
    display: flex;
    justify-content: center;
    margin-top: 70px;
    border-top: 1px solid rgb(216, 201, 201);
}
.footer > p{
    font-size:  18px;
    font-family: 'Montserrat', sans-serif;
    color: rgb(216, 201, 201) ;
    text-align: center;
}
.fade{
    opacity:0;
    transform: translateY(20px);
    animation: fadeUp 1s ease forwards;
}

.delay1{
    animation-delay:0.6s;
}

.delay2{
    animation-delay:1.2s;
}

.delay3{
    animation-delay:1.8s;
}

@keyframes fadeUp{
    from{
        opacity:0;
        transform: translateY(20px);
    }
    to{
        opacity:1;
        transform: translateY(0);
    }
}
@media (max-width: 768px) {
  .palace > img {
    width: 70%;
  }
  .title > h1{
    text-align: center;
  }
}